.event-top-bar {
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 20px;
    background: #daedff;
    background: linear-gradient(96deg, #daedff, #fbfdff 112%);
    box-shadow: 0px 3px 3px 0px rgb(0 81 250 / 20%);
}

.event-top-logo-bg {
    width: 150px;
    height: auto;
    background-color: #ffffff;
    padding: 5px;
    border: 1px solid #c6cee7;
    border-radius: 10px;
}

.event-top-logo {
    width: 100%;
    height: auto;
    border-radius: 5px;
    max-height: 125px;
    min-height: 125px;
}

.event-top-bar-right-section{
    display: flex;
    justify-content: end;
    height: 100%;
    flex-direction: column;
}

.event-top-bar-right-box{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.event-top-bar-right-button-box{
    display: flex;
    gap: 5px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.event-top-bar-right-buttons{
    display: flex;
    align-items: center;
    gap: 10px;
}
.booth-section{
    background:rgb(100 129 227);
    padding: 10px;
    border-radius: 15px;
    box-shadow: 1px 1px 5px rgba(30, 41, 59, 0.2);
}

.map-location iframe{
    width: 100%;
    height: 330px;
    padding: 3px;
    border-radius: 19px;
    background-color: #3a519f;
}

.gallery-images{
    width: 100%;
    height: auto;
    margin: 3px;
    border-radius: 3px;
    box-shadow: 1px 1px 7px rgba(30, 41, 59, 0.2);
    background-color: #ffffff;
}

.share-icon-box{
    display: inline-block;
    margin: 2px;
}

.share-icon{
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.ticket-quantity-box{
    text-align: right;
}

.event-top-feature{
    background: #e03400;
    padding: 3px 14px;
    border-radius: 15px;
    font-size: 12px;
    color: #ffffff;
}

.booth-detail{
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: baseline;
}

/*countdown*/
.countdown-container {
    text-align: left;
}
.timer {
    display: flex;
    justify-content: start;
    gap: 7px;
}
.time-block {
    position: relative;
    width: 60px;
    height: 60px;
}
.time-block svg {
  width: 100%;
  height: 100%;
  transform: rotate(-90deg);
}
.time-block circle {
  fill: none;
  stroke-width: 3;
  stroke-linecap: round;
  cx: 50%;
  cy: 50%;
  r: calc(50% - 1.5px);   /* half width - half stroke-width */
}
.countdown-bg-circle {
    stroke: #333;
}
.progress-circle {
    stroke-linecap: round;
    transition: stroke-dashoffset 0.9s ease-out; /* Smooth decrease for minutes/hours/days */
}
.seconds .progress-circle {
    transition: stroke-dashoffset 0.05s linear; /* Fast instant fill for seconds */
}
/* Colors */
.days .progress-circle { stroke: #4CAF50; }
.hours .progress-circle { stroke: #2196F3; }
.minutes .progress-circle { stroke: #FF9800; }
.seconds .progress-circle { stroke: #F44336; }

.circle-label {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    pointer-events: none;
}
.circle-label-value {
    font-size: 16px;
    font-weight: 500;
}
.circle-label-text {
    font-size: 12px;
    color: #312e2e;
    margin-top: -5px;
}

.started {
    color: #4CAF50;
}
/*countdown*/

/*showmore*/
.showmore:not(.show) {
    height: 30px;
    overflow: hidden;
}
#read_more {
    display: block;
}
.read_more {
    display: none;
    cursor: pointer;
    line-height: 20px;
    letter-spacing: 0;
}

.floating-actions {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  /*background: rgb(100 129 227);*/
  /*padding: 10px;*/
  /*box-shadow: 0 10px 40px rgba(0,0,0,0.35);*/
  /*max-width: 100vw;*/
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  /*transition: all 0.5s cubic-bezier(0.34, 1.56, 0.64, 1);*/
}
.floating-actions-box{
    background: rgb(100 129 227);
    padding: 10px;
    box-shadow: 0 10px 40px rgba(0,0,0,0.35);
    max-width: 100vw;
    transition: all 0.5s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.floating-actions.visible {
  opacity: 1;
  visibility: visible;
  transform: translateX(-50%) translateY(0);
}
.floating-actions-close{
    width: 25px;
    height: 25px;
    position: relative;
    right: 25px;
    background: #ffffff;
    border-radius: 50%
}
.eventBoothForm{
    max-height: 420px;
    overflow-y: auto;
    padding: 0 10px;
}

@media (min-width: 992px) and (max-width: 1399px) {
    .event-top-logo-bg{
        width: 125px;
    }
}

@media (min-width: 761px) and (max-width: 991px) {

    .event-top-logo-bg{
        margin: 0 auto;
    }

    .event-top-bar-center-box{
        text-align: center;
    }
}

@media (min-width: 480px) and (max-width: 760px) {
        
    .event-top-logo-bg{
        margin: 0 auto;
    }

    .event-top-bar-center-box{
        text-align: center;
    }

    .ticket-quantity-box{
        text-align: left;
        margin-top: 5px;
    }

}

@media (min-width: 320px) and (max-width: 479px) {

    .event-top-logo-bg{
        margin: 0 auto;
        width: 100px;
    }
    .event-top-logo{
        max-height: 80px;
        min-height: 80px;
    }
    .event-top-bar-center-box{
        text-align: center;
    }

    .ticket-quantity-box{
        text-align: left;
        margin-top: 5px;
    }

}